
/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */
body { 
	position: relative;
	color:#4c4c4c;
	min-width:960px;
	background: url(../images/bg-body.png) top center repeat;
}
textarea,body,input{
	font-size:14px;
	font-weight: 300;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{color:#1fbaee; padding:0px 0 8px 0; font-weight:300; line-height:130%;}

.sec_8 h1, .sec_8 h2, .sec_8 h3, .sec_8 h4{color:#4cbec9;}
.sec_9 h1, .sec_9 h2, .sec_9 h3, .sec_9 h4{color:#5ba4d9;}
.sec_10 h1, .sec_10 h2, .sec_10 h3, .sec_10 h4{color:#d11012;}
.sec_11 h1, .sec_11 h2, .sec_11 h3, .sec_11 h4{color:#f7a400;}
.sec_12 h1, .sec_12 h2, .sec_12 h3, .sec_12 h4{color:#9bb1bd;}
.sec_13 h1, .sec_13 h2, .sec_13 h3, .sec_13 h4{color:#a7c918;}
.sec_14 h1, .sec_14 h2, .sec_14 h3, .sec_14 h4{color:#a86ba9;}

a:link,a:visited{ 
	color:#1fbaee; 
	text-decoration:none;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	     -o-transition: all .2s ease-in-out;
	        transition: all .2s ease-in-out; 
}
.sec_8  a:link, .sec_8 a:visited{color:#4cbec9;}
.sec_9  a:link, .sec_9 a:visited{color:#5ba4d9;}
.sec_10 a:link, .sec_10 a:visited{color:#d11012;}
.sec_11 a:link, .sec_11 a:visited{color:#f7a400;}
.sec_12 a:link, .sec_12 a:visited{color:#9bb1bd;}
.sec_13 a:link, .sec_13 a:visited{color:#a7c918;}
.sec_14 a:link, .sec_14 a:visited{color:#a86ba9;}

a:hover{color:#535353;} 

textarea,select,input[type="text"],input[type="password"],input[type="email"]{border-radius:0px; font-sze:12px; background-color:#FFFFFF; padding:4px 4px 0px 4px; color: #bfe4f0; border: 1px solid #1fbaee; border-radius: 10px;}
select{padding:3px;}
select:focus,input[type="text"]:focus,input[type="password"]:focus,textarea:focus {
	background-color:#999;
}
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.clearfix{
	clear:both;
}

/* #Base 960 Grid
================================================== */

.container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; clear:both;}
.column, .columns                           { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
.row                                        { margin-bottom: 20px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha               { margin-left: 0; }
.column.omega, .columns.omega               { margin-right: 0; }

/* Base Grid */
.container .one.column                      { width: 40px;  }
.container .two.columns                     { width: 100px; }
.container .three.columns                   { width: 160px; }
.container .four.columns                    { width: 220px; }
.container .five.columns                    { width: 280px; }
.container .six.columns                     { width: 340px; }
.container .seven.columns                   { width: 400px; }
.container .eight.columns                   { width: 460px; }
.container .nine.columns                    { width: 520px; }
.container .ten.columns                     { width: 580px; }
.container .eleven.columns                  { width: 640px; }
.container .twelve.columns                  { width: 700px; }
.container .thirteen.columns                { width: 760px; }
.container .fourteen.columns                { width: 820px; }
.container .fifteen.columns                 { width: 880px; }
.container .sixteen.columns                 { width: 940px; }

.container .one-third.column                { width: 300px; }
.container .two-thirds.column               { width: 620px; }
.column720 {width:720px;}

/* General Content Style */
/* Specified first so we can override easily */
.content{line-height:160%; color:#4c4c4c;}
.content a{text-decoration:none;}
p{padding:0px 0px 8px 0px; line-height: 170%;}
h1{font-size:44px;}
h1.title {font-weight: 300; color: #fff;}
h2{font-size:30px;}
h3{font-size:28px;}
h4{font-size:20px;}
.content ol,.content ul{
	margin:0 0px 10px 0px; 
	padding:0px 0px 0px 22px;
}
.content ol{list-style:decimal outside none;}
.content ol li, .content li{
	margin: 0 0 6px 0; 
	line-height: 140%;
}
.content ol ol{list-style:lower-alpha;}
.content ul{
	list-style-image: url(../images/hover-arrow-blue.png);
}

.sec_8 .container ul {list-style-image: url(../images/hover-arrow-aqua.png);}
.sec_9 .container ul {list-style-image: url(../images/hover-arrow-blue.png);}
.sec_10 .container ul {list-style-image: url(../images/hover-arrow-red.png);}
.sec_11 .container ul {list-style-image: url(../images/hover-arrow-orange.png);}
.sec_12 .container ul {list-style-image: url(../images/hover-arrow-grey.png);}
.sec_13 .container ul {list-style-image: url(../images/hover-arrow-green.png);}
.sec_14 .container ul {list-style-image: url(../images/hover-arrow-purple.png);}

.content ul ul{list-style:circle;}
.content hr{border:0px; border-top:1px solid #cfc4d5; height:1px; margin:15px 0px 15px 0px;}
.content .contentimg_wrapRight{float:right; margin:10px 0px 10px 10px;}
.content .contentimg_wrapLeft{float:left; margin:10px 10px 10px 0px;}
.content img{border: none;}
/* -------------------------------------------------------------- */
/* = TYPOGRAPHY
/* -------------------------------------------------------------- */
textarea,body,input,select{font-family: 'Signika Negative', Arial, sans-serif;}

/* -------------------------------------------------------------- */
/* = Search Results
/* -------------------------------------------------------------- */
.sisea-paging {
    background-color: #d2f1fc;
    border: 3px solid #1fbaee;
	padding:5px;
	clear:both;
	border-radius: 10px;
	margin-bottom: 20px;
}
.sisea-result-pages {
    font-weight: bold;
    padding-right: 30px;
}
.sisea-result {
    border-top:1px solid #FBDBA9;
    padding: 10px 0px 10 0px;
}
.content .sisea-results{
	font-size:130%;
}
.sisea-highlight{
	color:#1fbaee;
}
.sisea-result:first-child{border-top:none;}
.sisea-results-list{
	padding:0 0px 0 0px;
	overflow:auto;
}
.sisea-results-list .searchList{
	float:left;
	padding:2px;
}
.sisea-results-list .searchList img{
	display:block;
}
.sisea-results-list .searchList a{
	display:block;
	border:1px solid #eeeeee;
	padding:2px;
}
.sisea-results-list .searchList .txtLink{
	height:30px;
	width:200px;
	overflow:hidden;
	border:none;
}
.sisea-search-form label{
	display:inline-block !important;
}
.sisea-search-form #search{
	width:100px;
	margin-bottom: 10px;
}

#printlogo{display:none;}

/* -------------------------------------------------------------- */
/* = Breadcrumbs
/* -------------------------------------------------------------- */

.breadcrumbs{
	position: relative;
	margin: -20px 10px 20px 10px;
	clear: both;
	width: auto;
	z-index: 50;
}
.breadcrumbs ul{
	height: 40px;
	padding: 0 15px;
	background-color: #fff;
	border-radius: 10px;
}
.breadcrumbs li{
	display: inline-block;
	margin: 0px;
}

.breadcrumbs a,
.breadcrumbs .B_currentCrumb{
    display: block;
    padding: 4px 6px 0px 6px;
	margin-top: 4px;
	text-decoration:none;
	color:#535353;
	text-transform: uppercase;
	font-size: 13px;
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
.sec_8  .breadcrumbs .B_currentCrumb{color:#4cbec9;}
.sec_9  .breadcrumbs .B_currentCrumb{color:#5ba4d9;}
.sec_10 .breadcrumbs .B_currentCrumb{color:#d11012;}
.sec_11 .breadcrumbs .B_currentCrumb{color:#f7a400;}
.sec_12 .breadcrumbs .B_currentCrumb{color:#9bb1bd;}
.sec_13 .breadcrumbs .B_currentCrumb{color:#a7c918;}
.sec_14 .breadcrumbs .B_currentCrumb{color:#a86ba9;}

.sec_8  .breadcrumbs a:hover{color:#4cbec9;}
.sec_9  .breadcrumbs a:hover{color:#5ba4d9;}
.sec_10 .breadcrumbs a:hover{color:#d11012;}
.sec_11 .breadcrumbs a:hover{color:#f7a400;}
.sec_12 .breadcrumbs a:hover{color:#9bb1bd;}
.sec_13 .breadcrumbs a:hover{color:#a7c918;}
.sec_14 .breadcrumbs a:hover{color:#a86ba9;}



/* -------------------------------------------------------------- */
/* = Form Style
/* -------------------------------------------------------------- */
.form table>tbody>tr>td{padding:0px 10px 10px 0px; vertical-align:top;}
.form .error{color:#ff0000; display:block;}
.form input[type="text"],.form input[type="password"],.form input[type="email"]{width:270px;}
#signupform input[type="submit"] {
	clear: left;
	display: block;
	margin-top: 20px;
}
.form textarea{width:270px;}
.buttLink, .form input[type="button"], .form input[type="submit"]{
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1fbaee), color-stop(1, #005ca8) );
	background:-moz-linear-gradient( center top, #1fbaee 5%, #005ca8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1fbaee', endColorstr='#005ca8');
	background-color:#1fbaee;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-size:14px;
	font-weight:600;
	padding:4px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}
.buttLink:hover,.form input[type="button"]:hover, .form input[type="submit"]:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005ca8), color-stop(1, #1fbaee) );
	background:-moz-linear-gradient( center top, #005ca8 5%, #1fbaee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005ca8', endColorstr='#1fbaee');
	background-color:#005ca8;
}


.form .captchaContainer{background-color:#FFFFFF; padding:7px;}
.form label{display:block; padding:3px 0px 3px 0px; font-weight:bold;}
.form .captcha{background-color:#FFFFFF; width:447px;}
.form .long{width:393px !important;}
.form .medium{width:190px !important;}
.form .small{width:80px !important;}
.form .tiny{width:20px !important;}
.form .reqStar{color:#FF0000;}


/* -------------------------------------------------------------- */
/* = PAGINATION
/* -------------------------------------------------------------- */
.content .paging {
	clear: left;
	margin: 0;
	padding: 10px;
	width: 100%;
}
.content .paging ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.content .paging li{
	float:left;
}
.content .paging li a {
	border: 1px solid #E4E4E4;
	border-radius: 3px 3px 3px 3px;
	list-style: none outside none;
	margin: 0 3px 0 0;
	padding: 5px 0;
	text-align: center;
	width: 30px;
	display:block;
	text-decoration:none;
}
.content .paging li a:hover {
	background-color: #F4F4F4;
}
.content .paging a.active{
	background-color:#eae6ed;
	font-weight:bold;
}





/* -------------------------------------------------------------- */
/* = LAYOUT
/* -------------------------------------------------------------- */

/* #header
================================================== */
#siteWrapper{
	display: block;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
    width: 100%;
}

header {
	position: fixed;
	top: 0;
	left: 50%;
	height: 75px;
	background: url(../images/bg-header.png) top center repeat-y;
	z-index: 2000; 
	margin: 0 0 0 -640px;
	width: 1280px;
}
.sec_8 header{background: url(../images/bg-header-aqua.png) top center repeat-y;}
.sec_9 header{background: url(../images/bg-header-blue.png) top center repeat-y;}
.sec_10 header{background: url(../images/bg-header-red.png) top center repeat-y;}
.sec_11 header{background: url(../images/bg-header-orange.png) top center repeat-y;}
.sec_12 header{background: url(../images/bg-header-grey.png) top center repeat-y;}
.sec_13 header{background: url(../images/bg-header-green.png) top center repeat-y;}
.sec_14 header{background: url(../images/bg-header-purple.png) top center repeat-y;}

#searchbar{
	position:relative;
	float: right;
	margin: 0 0 0 0;
}
#searchbar .headSearchForm{
	
}
#searchbar input[type="text"]:focus, #searchbar input[type="password"]:focus {
	background-color:#fff;
}
#searchbar .searchField{
	height:20px;
	width: 175px;
	padding:4px 4px 0px 4px;
	color: #757a7a;
	border-radius: 0 0 10px 10px;
	border: none;
	float: left;
}
#searchbar .searchIcon{
	position: absolute;
	right: 6px;
	top:6px;
	background:url(../images/search-button.png) top left no-repeat;
	width: 13px;
	height: 13px;
	border: none;
	text-indent: -9000px;
}
.sec_8 #searchbar .searchIcon{background: url(../images/search-button-aqua.png) top left no-repeat;}
.sec_9 #searchbar .searchIcon{background: url(../images/search-button-blue.png) top left no-repeat;}
.sec_10 #searchbar .searchIcon{background: url(../images/search-button-red.png) top left no-repeat;}
.sec_11 #searchbar .searchIcon{background: url(../images/search-button-orange.png) top left no-repeat;}
.sec_12 #searchbar .searchIcon{background: url(../images/search-button-grey.png) top left no-repeat;}
.sec_13 #searchbar .searchIcon{background: url(../images/search-button-green.png) top left no-repeat;}
.sec_14 #searchbar .searchIcon{background: url(../images/search-button-purple.png) top left no-repeat;}

#searchbar .searchIcon:hover{
	background:url(../images/search-button.png) bottom left no-repeat;
	cursor: pointer;
}
#headerInner{
	width:960px;
	margin: 0 auto;
	position:relative;
}
#logo>a{
	background-image: url(../../client-assets/logos/arva-connect-logo.png);
	width:122px;
	height:136px;
	display:block;
	position:absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
.sec_8 #logo>a{background-image: url(../../client-assets/logos/arva-glass-logo.png);}
.sec_9 #logo>a{background-image: url(../../client-assets/logos/arva-showers-logo.png);}
.sec_10 #logo>a{background-image: url(../../client-assets/logos/arva-secure-logo.png);}
.sec_11 #logo>a{background-image: url(../../client-assets/logos/arva-robes-logo.png);}
.sec_12 #logo>a{background-image: url(../../client-assets/logos/arva-mirrors-logo.png);}
.sec_13 #logo>a{background-image: url(../../client-assets/logos/arva-lume-logo.png);}
.sec_14 #logo>a{background-image: url(../../client-assets/logos/arva-balustrade-logo.png);}


#topPhone {
	position:relative;
	float: right;
	margin: 5px 25px 0 0;
	font-size: 16px;
	background: url(../images/icon-phone-white.png) top left no-repeat;
	height: 25px;
	color: #fff;
	padding: 0 0 0 25px;
}
	
/* #navMain================================================== */
#navMain {
	position:absolute;
	height: 40px;
	z-index:1200;
	width: 650px;
	right: 0;
	top: 40px;
}
#navMain ul {
	float:right;
	padding:0;
	margin:0;
	list-style-type:none; 
	height:41px; 
	background:none;
}

#navMain ul li {
	float:left;
	height:50px;
	line-height:20px;
	position: relative;
}
#navMain ul li:hover{
	color: #fff;
}
#navMain ul li a:link, #navMain ul li a:visited{
	padding: 8px 14px;
	color: #fff;
	text-decoration: none;
	padding:0px 10px 0px 10px;
	height:50px;
	display:block;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}
#navMain ul li a:hover{
	color: #535353;
}
.sec_10 #navMain ul li a:hover{color: #333;}

#navMain ul li#section1 ul, #navMain ul li#section5 ul {
	display:none;
}

#navMain ul li.active a{
	color: #535353;
	background-image: url(../images/nav-active.png);
	background-repeat: no-repeat;
	background-position: center 35px;
}

.sec_8 #navMain ul li.active a{background-image: url(../images/nav-active-aqua.png);}
.sec_9 #navMain ul li.active a{background-image: url(../images/nav-active-blue.png);}
.sec_10 #navMain ul li.active a{background-image: url(../images/nav-active-red.png);color: #333;}
.sec_11 #navMain ul li.active a{background-image: url(../images/nav-active-orange.png);}
.sec_12 #navMain ul li.active a{background-image: url(../images/nav-active-grey.png);}
.sec_13 #navMain ul li.active a{background-image: url(../images/nav-active-green.png);}
.sec_14 #navMain ul li.active a{background-image: url(../images/nav-active-purple.png);}


/* 2nd level  */

#navMain ul li ul {
	padding: 0 0 0 0;
	top: 35px;
	position: absolute;
}
#navMain ul li ul li{
	background-color: #1fbaee;
	height: 25px;
}
#navMain ul li ul li.last{
	padding-bottom: 10px;
	border-radius: 0 0 10px 10px;
}
.sec_8  #navMain ul li ul li{background-color:#4cbec9;}
.sec_9  #navMain ul li ul li{background-color:#5ba4d9;}
.sec_10 #navMain ul li ul li{background-color:#d11012;}
.sec_11 #navMain ul li ul li{background-color:#f7a400;}
.sec_12 #navMain ul li ul li{background-color:#9bb1bd;}
.sec_13 #navMain ul li ul li{background-color:#a7c918;}
.sec_14 #navMain ul li ul li{background-color:#a86ba9;}

#navMain ul li ul li a:link, #navMain ul li ul li a:visited{
	padding: 6px 0px 6px 15px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	width:170px;
	display:block;
	line-height:1em;
	text-transform: none;
}
#navMain ul li ul li a:hover{
	color: #535353;
}

/* hide other levels  */
#navMain ul ul {
	
}
#navMain>ul>li ul{
	display:none;
}

#navMain>ul>li:hover>ul{
	display: block;
}

#navMain>ul>li>ul>li:hover>ul{
	display: block;
} 




/* Content
================================================== */
.content {
	padding-bottom: 30px;
	min-height: 500px;
}


.testimonials {
	background-color: #d2f1fc;
	border-radius: 10px;
	margin-bottom: 30px;
	padding: 20px 20px 0 20px;
}
.testimonialText{
	font-size: 24px;
	font-weight: 300;
	color: #535353;
}
.testimonialText p{
	line-height: 120%;
}
.testimonialAuthor{
	background: url(../images/testimonial-pointer.png) right bottom  no-repeat;
	padding: 5px 0 0 0;
}
.testimonialAuthor p{
	font-size: 13px;
	font-weight: 600;
	text-align: right;
	line-height: 16px;
	color: #1fbaee;
	padding: 0 0 15px 0;
}
.needMore {
	background: url(../images/needMore.png) top center no-repeat;
	text-align: center;
	height: 55px;
	padding: 65px 0 0 0;
	margin-top: 20px;
}
.needMore h3 {
	color: #999;
}
.needMore a{
	color: #535353;
	text-decoration: underline;
}
.sec_8  .needMore a{color:#4cbec9;}
.sec_9  .needMore a{color:#5ba4d9;}
.sec_10 .needMore a{color:#d11012;}
.sec_11 .needMore a{color:#f7a400;}
.sec_12 .needMore a{color:#9bb1bd;}
.sec_13 .needMore a{color:#a7c918;}
.sec_14 .needMore a{color:#a86ba9;}

.needMore a:hover{
	color: #535353;
}

/* #Home Features
================================================== */
.homeFeaturesLink:hover .homeFeatures h3{ 
	margin-left: 10px;
	color: #757575;
}
.homeFeaturesLink:hover .homeFeatures p{ 
	margin-left: 10px;
}
.homeFeaturesLink:hover .homeFeatures { 
	border: 3px solid #1fbaee;
}
.homeFeatures {
	background-color: #d2f1fc;
	border: 3px solid #d2f1fc;
	border-radius: 10px;
	height: 57px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 15px 5px 0 70px;
	background-position: top left;
	background-repeat: no-repeat;
	width: 219px !important;
	-webkit-transition: all 1s ease-in-out 0s;
	   -moz-transition: all 1s ease-in-out 0s;
	     -o-transition: all 1s ease-in-out 0s;
	        transition: all 1s ease-in-out 0s;
}
.homeProducts {
	background-image: url(../images/icon-products.png);
}
.homeServices {
	background-image: url(../images/icon-services.png);
}
.homeGallery {
	background-image: url(../images/icon-gallery.png);
}
.homeProducts h3, .homeServices h3, .homeGallery h3 {
	float: left;
	padding: 0;
	font-weight: 600;
	font-size: 20px;
	color: #1fbaee;
	-webkit-transition: all 0.2s ease-in-out 0s;
	   -moz-transition: all 0.2s ease-in-out 0s;
	     -o-transition: all 0.2s ease-in-out 0s;
	        transition: all 0.2s ease-in-out 0s; 
}
.homeProducts p, .homeServices p, .homeGallery p {
	clear: both;
	padding: 0;
	font-weight: 600;
	font-size: 14px;
	line-height: 14px;
	color: #757575;
	-webkit-transition: all 0.6s ease-in-out 0s;
	   -moz-transition: all 0.6s ease-in-out 0s;
	     -o-transition: all 0.6s ease-in-out 0s;
	        transition: all 0.6s ease-in-out 0s;
}

.homeProductList {
	float: left;
	width: 140px;
	text-align: center;
	margin: 0 10px 20px 10px;
	height: 215px;
}
.homeProductListImage {
	height:130px;
}
.homeProductListImage img{
	border-radius: 10px;
}


/* #Products
================================================== */

.bannerImage {
	height: 250px;
	margin: 0 0 0 0;
	background-position: center top;
    background-repeat: no-repeat;
	z-index: -1;
}
.productListing {
	margin-bottom: 20px;
}
.productListImage {
	height:220px;
}
.productListImage img{
	border-radius: 10px;
}
.productListTitle{
	height: 85px;
	border-bottom: 1px solid #9f9f9f;
	background-repeat: no-repeat;
	background-position: center 90px;
	-webkit-transition: all 0.6s ease-in-out 0s;
	   -moz-transition: all 0.6s ease-in-out 0s;
	     -o-transition: all 0.6s ease-in-out 0s;
	        transition: all 0.6s ease-in-out 0s;
}
.productListTitle h2{
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	color: #9f9f9f;
	padding: 20px 2px 0 2px;
	line-height: 20px;
	-webkit-transition: all 0.6s ease-in-out 0s;
	   -moz-transition: all 0.6s ease-in-out 0s;
	     -o-transition: all 0.6s ease-in-out 0s;
	        transition: all 0.6s ease-in-out 0s;
}
.productListLink:hover .productListTitle {
	background-color: #ececec;
	background-position: bottom center;
}
.productListLink:hover .productListTitle {border-bottom: 1px solid #1fbaee; background-image: url(../images/hover-arrow-blue.png);}

.sec_8 .productListLink:hover .productListTitle {border-bottom: 1px solid #4cbec9; background-image: url(../images/hover-arrow-aqua.png);}
.sec_9 .productListLink:hover .productListTitle {border-bottom: 1px solid #5ba4d9; background-image: url(../images/hover-arrow-blue.png);}
.sec_10 .productListLink:hover .productListTitle {border-bottom: 1px solid #d11012; background-image: url(../images/hover-arrow-red.png);}
.sec_11 .productListLink:hover .productListTitle {border-bottom: 1px solid #f7a400; background-image: url(../images/hover-arrow-orange.png);}
.sec_12 .productListLink:hover .productListTitle {border-bottom: 1px solid #9bb1bd; background-image: url(../images/hover-arrow-grey.png);}
.sec_13 .productListLink:hover .productListTitle {border-bottom: 1px solid #a7c918; background-image: url(../images/hover-arrow-green.png);}
.sec_14 .productListLink:hover .productListTitle {border-bottom: 1px solid #a86ba9; background-image: url(../images/hover-arrow-purple.png);}

.productListLink:hover .productListTitle h2{color:#1fbaee;}

.sec_8 .productListLink:hover .productListTitle h2{color:#4cbec9;}
.sec_9 .productListLink:hover .productListTitle h2{color:#5ba4d9;}
.sec_10 .productListLink:hover .productListTitle h2{color:#d11012;}
.sec_11 .productListLink:hover .productListTitle h2{color:#f7a400;}
.sec_12 .productListLink:hover .productListTitle h2{color:#9bb1bd;}
.sec_13 .productListLink:hover .productListTitle h2{color:#a7c918;}
.sec_14 .productListLink:hover .productListTitle h2{color:#a86ba9;}

.zoom-small-image {
	width: 340px;
	background-color: #f1f1f1;
	border-radius: 10px;
	margin-bottom: 10px;
	text-align: center;
	height: 500px;
}
.zoom-small-image img{
	border-radius: 10px;
}
.zoom-desc img{
	display: block;
	border-radius: 10px;
}
.cloud-zoom-gallery {
	float: left;
	margin: 0 9px 9px 0;
}
.productDescription {
	float: left;
	width: 600px;
	margin: 0 0 0 20px;
	padding-bottom: 30px;
}
.mousetrap{
	border-radius: 10px;
}



/* zoom images
================================================== */

.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;
	border-radius: 10px;		
}

.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

.cloud-zoom-big {
	overflow:hidden;
	border-radius: 10px;
}

.sec_8  .cloud-zoom-big{border:4px solid #4cbec9;}
.sec_9  .cloud-zoom-big{border:4px solid #5ba4d9;}
.sec_10 .cloud-zoom-big{border:4px solid #d11012;}
.sec_11 .cloud-zoom-big{border:4px solid #f7a400;}
.sec_12 .cloud-zoom-big{border:4px solid #9bb1bd;}
.sec_13 .cloud-zoom-big{border:4px solid #a7c918;}
.sec_14 .cloud-zoom-big{border:4px solid #a86ba9;}

.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}


/* #footer
================================================== */

footer{
	background: url(../images/bg-footer.png) top center repeat-y;
	clear:both;
	overflow: auto;
	padding: 20px 0;
}
.sec_8 footer{background: url(../images/bg-header-aqua.png) top center repeat-y;}
.sec_9 footer{background: url(../images/bg-header-blue.png) top center repeat-y;}
.sec_10 footer{background: url(../images/bg-header-red.png) top center repeat-y;}
.sec_11 footer{background: url(../images/bg-header-orange.png) top center repeat-y;}
.sec_12 footer{background: url(../images/bg-header-grey.png) top center repeat-y;}
.sec_13 footer{background: url(../images/bg-header-green.png) top center repeat-y;}
.sec_14 footer{background: url(../images/bg-header-purple.png) top center repeat-y;}

.footerLogo {
	background: url(../../client-assets/logos/arva-connect-footer-logo.png) top left no-repeat;
	height:	350px;
}
footer ul{
	list-style-image: none !important;
	padding-left: 0;
}
footer p{
	color: #fff;
	font-size: 18px;
	line-height: 130%;
}
.footerLinks a{
	color: #fff !important;
}
.footerLinks a:hover{
	color: #535353;
}
span.contactDetails{
	width: 40px;
	height: 30px;
	float: left;
}
span.phone{background:url(../images/icon-phone.png) top left no-repeat;}
span.fax{background:url(../images/icon-fax.png) top left no-repeat;}
span.address{background:url(../images/icon-address.png) top left no-repeat; height: 60px;}
span.postal{background:url(../images/icon-postal.png) top left no-repeat;}


.footerGallery{
	
}
.footerEnews{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 15px 0;
}
.footerEnews input{
	border: 3px solid #fff;
	background-color: #c9c9c9;
	background-color: rgba(255,255,255,0.6);
	margin-right: 5px;
	color: #535353;
}
.footerEnews input.submit{
	background: #535353;
	border-radius: 10px;
	border: none;
	color: #fff;
	padding: 3px 8px;
}
footer h2{
	color:#535353 !important;
	font-size: 18px;
	font-weight: 600;
}
.sec_10 footer h2{color:#333 !important;;}

.footerGalleryList img{
	border-radius: 10px;
	margin: 0px 15px 10px 0;
	
}
.footerGalleryList{
	width: 60px;
	float: left;
	margin-right: 10px;
}

.copyright{
	padding:15px 0 0 0;
	width:auto;
	color:#fff;
	padding-bottom:30px;
}
.copyright p{
	font-size:12px;
}
.copyright a{
	color:#fff;
}
.copyright a:hover{
	color:#535353;
}

.testimoniallogo {
	float: right;
	display: inline-block;
	margin-bottom: 20px;
}

.testimoniallogo a {
	background: #fff;
	display: block;
	padding: 5px;
}